Subject: Re: bug#41609: 28.0.50; xwidget-webkit flickers

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Dec 2021 11:33:28 +0100

Po Lu <[email-masked]> writes:

>> While typing in the minibuffer one will observe a lot of flickering of
>> the xwidget-webkit window. I've also found that sometimes the entire
>> window will stop rendering its content, instead showing what was
>> previously behind it.
>
> Please try latest master: This issue should be fixed there.

This was six weeks ago, so I assume that the fix worked, and I'm closing
this bug report.  If the issue is still present, please respond to the
debbugs address and we'll reopen.

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no